body {
    text-align: justify;
}

div.body {
    margin: 0 auto;
    padding: 5%;
}

h1 {
    text-align: center;
    font-size: 200%;
    font-style: normal;
    font-weight: bold;
}

h2 {
    text-align: left;
    font-size: 150%;
    font-style: normal;
    font-weight: bold;
}

h3 {
    text-align: left;
    font-size: 120%;
    font-style: normal;
    font-weight: bold;
}

code {
    font-family: monospace;
    whitespace: pre;
    background-color: #afcfff;
    color: #000000;
}

strong.since {
    border: 1pt solid;
    font-family: sans;
    font-size: 50%;
    font-weight: normal;
    padding: 1pt;
    vertical-align: middle;
}

strong.since.current {
    border: 2pt solid;
    font-weight: bold;
}

table th, td {
    border: none;
    text-align: left;
    vertical-align: top;
    padding: 0.2em 1em 0.2em 0.2em;
}
strong.since {
    border: 1pt solid;
    font-family: sans;
    font-size: 50%;
    font-weight: normal;
    padding: 1pt;
    vertical-align: middle;
}

strong.since.current {
    border: 2pt solid;
    font-weight: bold;
}
